@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;}
.mask_obj{width: 100px;min-height: 30px;margin-left: 53px;margin-top: 5px;background-color: #FFFFFF; position: absolute;}
.mask_obj p{font-size: 16px;text-align: center;color: #343228;margin-top: 10px;margin-left: 18px;}
.mask_obj_02{width: 20px;min-height: 75px;background-color: #FFFFFF;margin-left: 25px;margin-top: 280px; position: absolute;z-index: 1;}
@media screen and (min-width: 1024px){
.stock_market_obj{width: 100%;min-height:0px;margin-left: 0%; overflow: hidden; position: absolute; }
.stock_market_obj iframe{width: 100%;min-height: 400px;margin-left:0.5%;margin-top: 0.5%;overflow: hidden;}
.stock_market_line{width: 20%;min-height: 400px; border: 3px solid #cccccc; position: absolute;z-index: 2;}
.stock_market_mask_obj{width: 30px;min-height: 30px;margin-top: 330px;margin-left: 15px; background-color: #ffffff;position: absolute;}
.stock_market_mask_obj p{color: #DF3F3F;font-size: 12px;margin-left: 20px;margin-top: 10px}
.namchow_logo{position: absolute;}
.namchow_logo img{width: 15px;margin-top: 16px;margin-left: 50px;position: absolute;z-index: 1;}
}

@media screen and (max-width: 1023px){
.stock_market_obj{width: 100%;min-height:0px;margin-left: 0%; overflow: hidden; position: absolute; }
.stock_market_obj iframe{width: 191%;min-height: 400px;margin-left:0.5%;margin-top: 0.5%;overflow: hidden;}
.stock_market_line{width: 37%;min-height: 400px; border: 3px solid #cccccc; position: absolute;z-index: 2;}
.stock_market_mask_obj{width: 30px;min-height: 30px;margin-top: 330px;margin-left: 15px; background-color: #ffffff;position: absolute;}
.stock_market_mask_obj p{color: #DF3F3F;font-size: 12px;margin-left: 20px;margin-top: 10px}
.namchow_logo{position: absolute;}
.namchow_logo img{width: 15px;margin-top: 16px;margin-left: 50px;position: absolute;z-index: 1;}
}